body, td {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #222222;
}

a {
}

a:hover {
}

.homa_logo {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    width: 500px;
    height: 96px;
    display: none;
}

.signin_wrapper {
    display: none;
}

.homa_signin {
    width: 100%;
    background-color: #D3EB30;
    padding: 15px 0 15px 0;
    text-align: center;
    font-family: sans-serif;
    font-size: 1.6em;
    margin-top: 10px;
    display: block;
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.homa_signin:hover {
    background-color: #E7F389;
}

.homa_maint {
    width: 100%;
    background-color: #FFC0C0;
    padding: 15px 0 15px 0;
    text-align: center;
    font-family: sans-serif;
    font-size: 1.4em;
    margin-top: 10px;
    display: block;
    color: black;
    text-decoration: none;    
}

/* ==== FOOTER ==== */

    .index_footer_wrapper {
        width: 100%;
        position: absolute;
        bottom: 0;
        border-top: 1px solid #FFFFFF;
        background-color: #DDDDDD;
    }

    .index_mayo_logo {
        float: left;
        margin-left: 10px;
        margin-top: 15px;
    }

    .index_footer_stage {
        padding: 10px;
        float: right;
    }

    .index_footer_logos {
        float: left;
        padding-right: 10px;
    }

    .index_footer_logos img {
        display: inline;
        float: right;
    }

    .css3_logo {
        margin-top: 9px;
    }

    .index_footer_text {
        float: left;
        font-family: sans-serif;
        color: #585858;
        font-size: .6em;
        border-left: 1px solid #D0D0D0;
        padding-left: 10px;
        max-width: 300px;
    }

    .index_footer_text a {
        color: #969696;
    }

    .index_footer_text a:hover {
        color: #50088d;
    }

    .index_mayo_logo_wrapper{
        position: relative;    
    }

    .index_mayo_logo {
        background-image: url('../images/index/mayo_index_logo.png');
        width: 50px;
        height: 50px;
        display: block;
        position: relative;
    }

    .index_mayo_logo:hover .index_mayo_logo_hover {
        display: block;
    }

    .index_mayo_logo:hover {
        background-position: 0 -50px;
    }

    .index_mayo_logo_hover {
        font-family: sans-serif;
        font-size: .9em;
        padding: 10px;
        position: relative;
        top: -15px;
        background-color: #585858;
        color: white;
        display: none;
        z-index: 75;
    }



/*.footer {
    bottom: 0;
    right: 0;
    position: fixed;
}

.footer p {
    display: inline;
}

.mayo_logo {
    
}*/